Skip to main content
GET
/
platform
/
v2
/
models
/
{model_id}
/
output
Get Model Output
import requests

url = "https://api.rebase.energy/platform/v2/models/{model_id}/output"

headers = {"Authorization": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
{
  "model_id": "<string>",
  "model_version": 123,
  "model_name": "<string>",
  "model_label": "<string>",
  "priority": 123,
  "as_of": "2023-11-07T05:31:56Z",
  "forecast": [
    123
  ],
  "valid_time": [
    "2023-11-07T05:31:56Z"
  ],
  "capacity": [
    123
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.rebase.energy/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Your API key. This is required to access our API programatically. You can view your API key in the Rebase dashboard.

Path Parameters

model_id
string
required

Query Parameters

start_date
string<date-time>
end_date
string<date-time> | null
tz
string | null
as_of
string<date-time> | null
output_type
string | null
default:forecast
normalization_handling
enum<string> | null
default:auto
Available options:
disabled,
auto

Response

Successful Response

model_id
string
required
model_version
integer
required
model_name
string
required
model_label
string
required
priority
integer
required
as_of
string<date-time> | null
required
forecast
(integer | number)[]
required
valid_time
string<date-time>[]
required
capacity
(integer | number)[] | null
required